Data set details
    
    1. Female patient at least 21 years old
    2. 768 patient observation (Row)
    3. 10 column 
        > 9 columns are feature column (No.of pregnancies, blood presure..)
        
        > class column (Diabetes true or False)   